@import "~sass/media";
@import '~sass/variables';
.example-full-width {
    width: 100%;
  }
.address-box {
  border: 1px solid $secondary-color;
    padding: 14px;
    font-size: 14px;
    margin-bottom: 1vh;
    background-color: $secondary-color;
    position: relative;
}
.address-type {
  text-transform: uppercase;
    font-size: 11px;
    color: #5d5d5d;
    vertical-align: middle;
    padding: 4px 7px;
    border-radius: 2px;
    background-color: #ececec;
    font-weight: 500;
    margin-right: 15px;
    border: 1px solid #cacaca;
}
.add-1{
  margin-top: 10px;
  display: block;
  max-width: 523px;
}
.add-btn {
  float: right;
    position: absolute;
    top: 0;
    right: 0;
}
.plus-icon {
  font-size: 20px;
  padding-right: 1vh;
}
@include for-size(phone-only) {
  .add-btn {
    float: right;
    position: absolute;
    top: 0;
  }
}
:host ::ng-deep .manage-address .cdk-overlay-container{
  z-index: 0 !important;
  margin-top:25px;
}
:host ::ng-deep .manage-address .cdk-overlay-backdrop {
  z-index: 1 !important;
}
:host ::ng-deep .manage-address .cdk-overlay-pane{
  z-index: 1 !important;
}